Subject: IETF 56 hotel code

From: Stephen Casner <[email-masked]>
Date: Mon, 13 Jan 2003 15:23:13 -0800 (PST)

At this moment, the Group/Convention Code that the Hilton San
Francisco has in its computer is "IET" rather than "IETF" as specified
on the IETF web page.  I imagine that this may get fixed one way or
the other at some point.

                                                        -- Steve